/*--- Avanquest WebEasy Page Style ---*/


span#e25            { /* images/tree1.jpg */
	background      : transparent url(images/tree1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 663.75pt;
	height          : 520.50pt;
	}
span#e24            { /* images/druids_tree002008... */
	background      : transparent url(images/druids_tree002008.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  20.25pt;
	width           : 481.50pt;
	height          :  18.00pt;
	}
span#e23            { /* images/druids_tree002007... */
	background      : transparent url(images/druids_tree002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 173.25pt;
	top             :  20.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e22             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  92.25pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e21             { /* Rhos History */
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 172.50pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e20             { /* Past */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 252.75pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e19             { /* Future */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 333.00pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e18             { /* Contact */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 413.25pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
div#e17             { /* Links */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 493.50pt;
	top             :  19.50pt;
	width           :  76.50pt;
	height          :  13.50pt;
	}
span#e16            { /* images/druids_tree002006... */
	background      : transparent url(images/druids_tree002006.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  73.50pt;
	width           : 481.50pt;
	height          :  25.50pt;
	}
span#e15            { /* images/druids_tree002005... */
	background      : transparent url(images/druids_tree002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             :  98.25pt;
	width           : 338.25pt;
	height          : 423.00pt;
	}
span#e14            { /* images/druids_tree002004... */
	background      : transparent url(images/druids_tree002004.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             :  98.25pt;
	width           : 142.50pt;
	height          : 423.00pt;
	}
h1#e13              { /* Druids */
	text-align      : center;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  93.00pt;
	top             :  73.50pt;
	width           : 481.50pt;
	height          :  20.25pt;
	}
img#e12             { /* images/druid2_motion.gif */
	position        : absolute;
	left            : 111.75pt;
	top             : 195.00pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
h5#e11              { /* Typical Druidic dress */
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 276.75pt;
	width           : 114.75pt;
	height          :  12.75pt;
	}
span#e10            { /* images/druids_tree002003... */
	background      : transparent url(images/druids_tree002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 373.50pt;
	width           : 115.50pt;
	height          :  54.75pt;
	}
h5#e9               { /* Typical Druid Stone Form... */
	text-align      : left;
	position        : absolute;
	left            : 108.00pt;
	top             : 455.25pt;
	width           : 114.75pt;
	height          :  23.25pt;
	}
div#e8              { /* The pages on this web si... */
	text-align      : left;
	position        : absolute;
	left            : 253.50pt;
	top             : 113.25pt;
	width           : 300.00pt;
	height          :  29.25pt;
	}
h4#e7               { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 255.75pt;
	top             : 159.00pt;
	width           : 300.00pt;
	height          :  16.50pt;
	}
span#e6             { /* images/druids_tree002002... */
	border          :   0.00pt solid #331a00;
	clip            : rect(0.00pt,292.50pt,0.75pt,0.00pt);
	background      : transparent url(images/druids_tree002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             : 176.25pt;
	width           : 292.50pt;
	height          :   0.75pt;
	}
div#e5              { /* Not the everyday wear of... */
	text-align      : left;
	position        : absolute;
	left            : 256.50pt;
	top             : 183.75pt;
	width           : 300.00pt;
	height          : 122.25pt;
	}
h5#e4               { /* Rites and Sites  */
	text-align      : left;
	position        : absolute;
	left            : 256.50pt;
	top             : 351.75pt;
	width           : 300.00pt;
	height          :  17.25pt;
	}
span#e3             { /* images/druids_tree002001... */
	border          :   0.00pt solid #331a00;
	clip            : rect(0.00pt,292.50pt,0.75pt,0.00pt);
	background      : transparent url(images/druids_tree002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             : 369.00pt;
	width           : 292.50pt;
	height          :   0.75pt;
	}
div#e2              { /* Druids formal operations... */
	text-align      : left;
	position        : absolute;
	left            : 256.50pt;
	top             : 376.50pt;
	width           : 300.00pt;
	height          : 122.25pt;
	}
img#e1              { /* images/druid-woman.gif */
	position        : absolute;
	left            : 174.00pt;
	top             : 194.25pt;
	width           :  29.25pt;
	height          :  54.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 666.00pt;
	height          : 522.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808d61;
	text-align      : center;
	}



/*--- EndOfFile ---*/
